<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.versioning.util">
    <module_version install_time="1415658155022" last="true" origin="installer" specification_version="1.60.1.42.1">
        <file crc="3825279354" name="config/Modules/org-netbeans-modules-versioning-util.xml"/>
        <file crc="414914965" name="modules/locale/org-netbeans-modules-versioning-util_ja.jar"/>
        <file crc="2510570006" name="modules/locale/org-netbeans-modules-versioning-util_pt_BR.jar"/>
        <file crc="2619325186" name="modules/locale/org-netbeans-modules-versioning-util_ru.jar"/>
        <file crc="933944062" name="modules/locale/org-netbeans-modules-versioning-util_zh_CN.jar"/>
        <file crc="2316571941" name="modules/org-netbeans-modules-versioning-util.jar"/>
    </module_version>
</module>
